Skip to main content
GET
/
api
/
v1
/
flow
/
{uuid}
/
executions
List run history of a flow
curl --request GET \
  --url https://{subdomain}.mihu.ai/api/v1/flow/{uuid}/executions \
  --header 'Authorization: Bearer <token>'
{
  "success": true,
  "data": [
    {
      "uuid": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "status": "success",
      "started_at": "2023-11-07T05:31:56Z",
      "finished_at": "2023-11-07T05:31:56Z",
      "duration_ms": 123,
      "trigger_payload_preview": {}
    }
  ],
  "meta": {
    "current_page": 1,
    "total": 123,
    "last_page": 123,
    "per_page": 123
  }
}

Documentation Index

Fetch the complete documentation index at: https://developers.mindhunters.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Use a Bearer token to access these API endpoints. Example: "Bearer {your-token}"

Path Parameters

uuid
string<uuid>
required

Query Parameters

page
integer
default:1
per_page
integer
default:20
Required range: x <= 100

Response

OK

success
boolean
Example:

true

data
object[]
meta
object